`joystream-distributor start`
=============================

Start the node

* [`joystream-distributor start`](#joystream-distributor-start)

## `joystream-distributor start`

Start the node

```
Start the node

USAGE
  $ joystream-distributor start

OPTIONS
  -c, --configPath=configPath  [default: ./config.yml] Path to config JSON/YAML file (relative to current working
                               directory)

  -y, --yes                    Answer "yes" to any prompt, skipping any manual confirmations
```

_See code: [src/commands/start.ts](https://github.com/Joystream/joystream/blob/v0.1.0/src/commands/start.ts)_
